<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$zroot = $_SESSION["zdbroot"];

$fseries = $_SESSION["series_" . $dbname];
$keycond = "and `series`='$fseries'";

$success = false;


if (isset($_REQUEST["roomno"])) {
    
    $roomno = $_REQUEST['roomno'];
    
    $query2 = "SELECT * FROM $zroot.`room` WHERE roomno ='$roomno'";
    $result2 = mysqli_query($conn, $query2) or die(mysqli_error($conn));
    $r2 = mysqli_fetch_assoc($result2);
    
    $rows = array();
    $ctr = 0;
    $rows = array('success' => true,
        'roomno'   => "$r2[roomno]",
        'type'   => "$r2[type]",
        'rate'   => "$r2[rate]");

    header("Content-type: application\json");
    echo json_encode($rows);
}